*{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	font-size: 12px;
}
a {
		color: #db8832;
		text-decoration: none;
}
img{	border: 0;	}
b, strong{	font-weight: bold;	}

p{ font-size: 12px; }
.back_link{
	font-size: 11px;
	color: #db8832;
}
.read_more_link{
	font-size: 11px;
	color: green;
}
/* ================== Layout	============= */

body {
	color: #333;
	background: url(../images/body_bg_resize.png);	
	background-repeat:repeat-x;
	background-color: #daa34a;
	width: 100%;
	height: 100%;
	display: block;
}
#wrapper{
	width: 1024px;
	width: 868px;
	margin: auto;
	background-color: #faf1c7;
	background: url(../images/content_bg.jpg) bottom left no-repeat #faf1c7;		
}		
		
		
#header{
	display: block;
	height: 195px;
	width: 868px;
	background: url(../images/head_bg.jpg) top left no-repeat;	
	background: url(../images/head_bg_resize1.jpg) top left no-repeat;	
	
}
#search_form{
	display: block;
	float: right;
	font-size: 11px;
	padding: 0px;
	position: relative;
	width: 247px;
	height: 30px;
	margin: 5px 0px 15px 0px;
}
#search_form fieldset{
	border: none;
}
#search_form input#search{
	width: 148px;
	position: absolute;
	top: 0px;
	left: 50px;
	height: 18px;
	border: solid 1px #c9c2a7;
	padding: 6px 3px 4px 3px;
	font-size: 12px;
	color: #999999;
}
#slabel {
	position: absolute;
	top: 1px;
	left: 0px;
	font-size: 11px;
	padding-top: 7px;
	font-weight: bold;
}
#search_form input.search_button{
	font-size: 11px;
	
	position: absolute;
	top: 0px;
	right: 0px;
	background-image: url("../images/submit_btn.jpg");
	width: 32px;
	height: 30px;
	border: solid 0px #ccc;
}


/* ==================================== NAVIGATION =================================*/
#nav {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	width: 868px;
	clear: both;
	background-color: #fff;
	display: block;
	height: 21px;
	text-align:center;
	
}

#nav ul#top_nav {
	color: #fff;
	list-style-type: none;
    width: 868px;
	 width: 868px;
	background-image: url(../images/menu_bg1.jpg);
	background-repeat: repeat-x;
	height: 39px;
	padding-left:0px;
}

#nav ul#top_nav li.top {
	float: left;
	clear: none;
    text-align: center;
	width: auto;
	height: 39px;
	padding: 0px 0px 0px 0px;
}
#nav ul#top_nav li#nav_contact_us {
float: right;
}
#nav ul#top_nav li.top a {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	text-transform: uppercase;
	display: block;
	padding: 12px 12px 13px 12px;
	padding: 12px 21px 13px 20px;
    width: auto;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	clear: none;
	font-size: 11px;
}
#nav ul#top_nav li#nav_recipe a {
  width: 65px;
}
#nav ul#top_nav li#nav_how_to_order a {
  width: 85px;
}
#nav ul#top_nav li#nav_contact_us a {
  background-image:none;
}

#nav ul#top_nav li.top a:hover {
	background-color:#2b3a1a;
}
#nav ul#top_nav li a.active{
	color: #ffffff;
}

ul#top_nav ul {
	clear: both;
	list-style-type: none;
	visibility: hidden;
	background-colour: #f78f22;
	position: relative; 
	position: absolute;
	z-index: 1;
}
ul#top_nav  li:hover > ul {
	visibility: visible;
	display: block;
}

#nav ul#top_nav li.top ul.subnav li{
	border-bottom: solid 1px #ccc;
}
#nav ul#top_nav li.top ul.subnav li a {
	display: block;
	padding: 12px 18px 13px 18px;
	padding: 12px 21px 13px 20px;
	font-weight: bold;
	color: #2b3a1a;
	background-image: none;
	background-color: #f78f22;
	background-color: #f78e22;
	text-decoration: none;
	font-size: 10px;
	background-image: none;
}
#nav ul#top_nav li.top ul.subnav li a:hover {
	background-image: none;
	color: #2b3a1a;
	color: #ffffff;
	text-decoration: none;
	background-colour: #f78f22;
}

ul.subnav li a.active{
	color: #333;
	background-color: #fff;
}
/*
ul#sub_nav li ul{
	list-style: none;
	padding-left: 20px;
}
*/
/*====================  IN PAGE ==========================*/
#ssub_nav {
  width: 505px;
  height: 30px;
  margin-left:20px;
  margin-top: 8px;
  background-image: url(../images/dotted_line_orange.gif);
  background-position:bottom;
  background-repeat:repeat-x;
  
}

ul#ssub_nav li{
  	display: block;
	float: left;
	margin-right: 76px;
}

ul#ssub_nav li#snav_upload_your_own{
	margin-right: 0px;
}

ul#ssub_nav li#snav_stockists{
	margin-left: 45px;
}
ul#ssub_nav li#snav_order_online{
	margin-right: 0px;
	float: right;
}
ul#ssub_nav li a{
	font-weight: bold;
	color: #000000;
	font-size: 15px;
	text-decoration: none;
}

ul#ssub_nav li a.active{
	color: #db8832;
}

ul#ssub_nav li a:hover{
	text-decoration: underline;
}

/* ================================================== Breadcrumb  ==============*/
#breadcrumb {
	clear: both;
	display: block;	
	padding: 5px 0px 5px 5px;
	margin-left: 14px;
	font-size: 11px;
	color: #777;
		color: #784818;
			color: #db8832;
}
#breadcrumb a{
  color: #777;
  	color: #784818;
		color: #db8832;
  font-size: 11px;
  text-decoration: none;
}

#breadcrumb a:hover{
  text-decoration: underline;
}
/* ============= SITE MAP ====== */

#site_map{
	padding: 10px;
	margin: 10px;
}
#site_map .summary{
	font-size: inherit;
	color: #666;
}
#site_map .topnav_level{
	margin-top: 8px;
	font-size: 12px;
}
#site_map .subnav_level{
	margin-top: 6px;
	padding-left: 5px;
	font-size: 11px;
}
#site_map .subsubnav_level{
	margin-top: 4px;
	padding-left: 10px;
	font-size: 10px;
}


/* ===================================== CONTENT BLOCKS ================ */

#sidebar{
	width: 247px;
	float: left;
	display: block;
	min-height: 200px;
	margin: 30px 20px 200px 20px;
	_margin: 30px 0px 200px 13px;
}
img.side_image {
  margin-bottom: 10px;
}
#banner img{
width: 550px;
}
#content{
	width: 550px;
	float: left;
	display: block;
	min-height: 200px;
	margin: 35px 0px 40px 20px;
	_margin: 35px 0px 40px 13px;
}

h1 {
  font-size: 16px;
  color: #333333;
  margin: 10px 0px 15px 0px;
}

h2 {
  font-size: 13px;
  color: orange;
  margin: 10px 0px 10px 0px;
}

#page_text {
padding: 5px 30px 0px 20px;
line-height: 18px;
color: #555555;
letter-spacing: 0.5px;
position: relative;
}
#addthis {
  position: absolute;
  top: 13px;
  right: 20px;
}

/* ============================ FOOTER ================== */
#footer{
	clear: both;
	display: block;
	padding:10px 10px 2px 10px;
	text-align: center;
	font-size: 10px;
	color: #784818;

}
span.desc {
	font-size: 10px;
	color: #784818;
}
ul#company_details{
  text-align: center;
	list-style: none;
	margin-bottom: 10px;
}
ul#company_details li {
  display: inline;
  font-size: 10px;
}
ul#company_details li a{
  color: inline;
  color: #784818;
  text-decoration: underline;
  font-size: 10px;
}
/*==================BOTTOM NAV==================*/
ul#bot_nav {
  height: 13px;
  list-style: none;
  width: 828px;
  text-align: center;
  list-style: none;
  padding-left: 20px;

}
ul#bot_nav li{
  float: left;
  margin: 0px 5px 0px 5px;
  font-size: 10px;
}
ul#bot_nav li a{
  color: #784818;
  text-decoration: none;
  font-size: 10px;
  }
ul#bot_nav li a:hover{
  text-decoration: underline;
}
ul#bot_nav li a.active{
  text-decoration: underline;
}


/* ======================================== Screen Reader Hack ==============================*/
.hidden{	
	display: none;
	/* \*/
	display: block;
	/* */
	position: absolute;
	left: -2000px;	
	top: -2000px;	
	width: 1px;	
	height: 1px;
}

/* ================ PHOTO Album ========== */


.photoalbum_item{
	padding: 4px;
	background-color: #999; 
	float: left;
	width: 140px;
}
#photoalbum {
 margin-left: 2px;
}
#photoalbum_single_view p{
	padding: 4px 4px 4px 4px;
	background-color: #999; 
		
}
.photo{
	padding: 4px 11px 10px 10px;
	padding: 14px 20px 20px 20px;
	float: left;
	/*width: 145px;*/
}
.photo img {
 /* width: 145px;*/
  border: solid 1px #777;
}
div.photo p {
  display: none;
}
#photoalbum a.back_link {
  display: none;
}
#photoalbum_single_view a.back_link {
  display: none;
}
#photoalbum_single_view div.description {
  display: none;
}
#photoalbum_single_view div.title {
  display: none;
}
/*====================  Forms ================*/

span.star {
  color: red;
}
form label{
display: block;
float: left;
  width: 150px;
text-align: right;
padding-right: 20px;
}
form fieldset{
  border: none;
}
form input {
  border: solid 1px #777;
  width: 270px;
  float: left;
  margin: 0px 0px 7px 0px;

}
form input#submit_button {
  width: 80px;
  float: right;
  margin-top: 4px;
  margin-right: 163px;
}

form textarea {
  border: solid 1px #777;
  width: 270px;
  height: 120px;
    margin: 0px 0px 7px 0px;
}

  label.error {
  color: red;
  float: left;
  margin-bottom: 10px;
  width: 350px;
}

/*=================== Recipe  ==================*/

ul#recipe_types {
/*list-style-image:url("../images/recipe_list.gif");*/
background-color: none;
width: 507px;
margin-top: 10px;
}
ul#recipe_types li{
width: 457px;
background-color: none;
}
ul#recipe_types li a.recipe_type_link{
display: block;
width: 476px;
padding: 4px 4px 4px 25px;
color: #000;
background-color: none;
}
ul#recipe_types li ul li a {
  text-decoration: none;
  background-color: none;
}
ul#recipe_types li ul li {
 margin: 3px 0px 3px 15px;
 background-color: none;
 width: 420px;
}
ul#recipe_types li ul li a:hover {
  text-decoration: underline;
  background-color: none;
}

#recipe_single_view div.title {
  font-size: 16px;
  color: #333333;
  margin: 10px 0px 10px 0px;
  font-weight: bold;
}


/*============NEWS==============*/
#news_list{
}
.news_item{
  height: 130px;
  
}
div.news_image {
  float: left;
  margin-right: 10px; 
  border: solid 1px #ccc;
  width: 100px;
  height: 100px;
}
div.news_image img{
  width: 100px;
  height: 100px;
}
#news_list div.news_item div.headline a.headline_link{
  font-weight: bold;
  color: #000;
}
div.news_date {
  display: none;
}
div.body {
  color: #000;
  padding: 6px 0px 5px 0px;
}
a.read_more_link {
  color: #000;
  text-decoration: none;
}
div.headline {
  font-weight: bold;
  color: #000;
  padding-bottom: 10px;
}
#news_single_view img{
  width: 200px;
  padding: 5px 10px 10px 0px;
  float: left;
}
/* ================= Paypal =======================*/

#product {
  padding: 10px;
  border: solid 1px #666;
  margin-bottom: 40px;
  height: 200px;
}
#paypal_button {
  width: 122px;
  height: 47px;
  border: none;
}
#productdetail img#eggs {
  float: left;
  margin-left: 10px;
  margin-top: 15px;
  margin-right: 65px;
}
form#paypal_form{
  margin-top: 60px;
}
div#product_info {
  font-weight: bold;
  clear: both;
  background-image: url(../images/dotted_line_orange.gif);
  background-position:bottom;
  background-repeat:repeat-x;
}